lapacke_dgbcon.c(3)

NAME
lapacke_dgbcon.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgbcon (int matrix_layout, char norm, lapack_int n, lapack_int kl, lapack_int ku, const double *ab, lapack_int ldab, const lapack_int *ipiv, double anorm, double *rcond)

Function Documentation

  lapack_int LAPACKE_dgbcon (int matrix_layout, char norm, lapack_int n, lapack_int kl, lapack_int ku, const double * ab, lapack_int ldab, const lapack_int * ipiv, double anorm, double * rcond)

Definition at line 36 of file lapacke_dgbcon.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.